AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
MailboxStatusResponse Class
MailboxStatusResponse Properties
Mailbox Property
Waiting Property

| MailboxStatusResponse Mailbox Property

Get/Set the names of the mailboxes, separated by ",".

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Mailbox { get; set; }

    Public Property Mailbox As String
    	Get
    	Set

    public:
    property String^ Mailbox {
    	String^ get ();
    	void set (String^ value);
    }

    member Mailbox : string with get, set

#### Property Value

Type: String
See Also

#### Reference

MailboxStatusResponse Class
AsterNET.Manager.Response Namespace